QCAT - User Story #1031

1.2: mehrere Institutionen sollten gleichzeitig anwéahlbar sein
22 Aug 2016 09:43 - Nina Lauterburg

Status: Closed Start date: 22 Aug 2016
Priority: High Due date:

Assignee: % Done: 0%
Category: Dev Task Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Im Dropdown sollte es méglich sein, mehrere Institutionen zu wéhlen, wir schreiben im Titel ja auch "Name of the institution(s) which
facilitated the documentation/ evaluation of the Technology (if relevant)". Geht das?

History

#1 - 04 Oct 2016 10:39 - Kurt Gerber
- Estimated time set to 20.00 h

Es wird sich dann sehr bald die Frage nach der Kategorisierung der Institutionen stellen...
Die sollte man allerdings vorgangig klaren.

#2 - 04 Oct 2016 11:40 - Nina Lauterburg

was meinst du mit Kategorisierung?
Braucht es da von uns etwas, oder besprecht ihr das sowieso mit Isabelle?

#3 - 31 Oct 2016 11:54 - Kurt Gerber

- Category set to To Discuss

#4 - 02 Nov 2016 10:33 - Kurt Gerber

- Assignee changed from Kurt Gerber to Isabelle Providoli

Isabelle klart ab.

#5 - 05 Dec 2016 08:39 - Kurt Gerber
- Tracker changed from Feature to User Story

- Category changed from To Discuss to Dev Task

#6 - 22 Dec 2016 13:55 - Kurt Gerber

- Assignee deleted (Isabelle Providoli)

#7 - 27 Dec 2016 08:53 - Lukas Vonlanthen
- Status changed from New to Closed

- Estimated time deleted (20.00 h)

Ging einfacher als erwartet. Kénnte schoner dargestellt werden, war aber wichtiger, dass dieses Feature existiert fUr die "manuelle Migration", daher
wurde nicht gross an der Kosmetik geschraubt.
